Bug 1128076 - EPEL-7 branch: fs_mark
Summary: EPEL-7 branch: fs_mark
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: Package Review
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-08 09:04 UTC by Morten Stevens
Modified: 2014-10-31 20:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-31 20:28:50 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Morten Stevens 2014-08-08 09:04:00 UTC
Package Change Request
======================
Package Name: fs_mark
New Branches: epel7
Owners: mstevens

Comment 1 Gwyn Ciesla 2014-08-08 12:02:13 UTC
Any comment from the primary maintainer?

Comment 2 Eric Sandeen 2014-08-08 14:33:43 UTC
That's fine by me, or if you prefer I can maintain it - there's honestly no work to do after it gets built the first time ;)

but if you want it, go for it.

Thanks,
-Eric

Comment 3 Morten Stevens 2014-08-08 14:44:44 UTC
(In reply to Eric Sandeen from comment #2)
> That's fine by me, or if you prefer I can maintain it - there's honestly no
> work to do after it gets built the first time ;)
> 
> but if you want it, go for it.

Thank you for your comment. I was primarily interested to get this package ready for epel-7 to make a few fs benchmarks on RHEL 7. If you like, I'd like to maintain/co-maintain it.

Comment 4 Eric Sandeen 2014-08-08 14:54:00 UTC
That's fine by me!

Comment 5 Gwyn Ciesla 2014-08-14 11:54:17 UTC
Git done (by process-git-requests).

Comment 6 Kevin Fenzi 2014-10-31 20:28:50 UTC
This is done and pushed. Closing.


Note You need to log in before you can comment on or make changes to this bug.